#!/bin/bash
#
# This script runs (tested with osx 10.9.2):
#
# Sync-homefolder.sh located in /usr/local/sbin/$USERID
#
# Marc Kusters, ICT-Beta, 20 mei 2014
#

USERID=$(whoami)

#
# Check if /usr/local/sbin/$USERID exists and run sync-homefolder.sh
#
if [ ! -d /usr/local/sbin/"$USERID" ]; then
  /usr/local/sbin/$USERID/sync-homefolder.sh
fi
